#!/bin/bash

rm -f *.pdf
convert a.svg a.pdf
cp a.pdf b.pdf
echo "Opening inkspace... please overwrite a.pdf with ctrl+shift+s and close without saving"
inkscape a.svg
echo "Notice that a.pdf and b.pdf are swapped in status bar"
read -p "Now press any key to delete b.pdf, Thunar should now crash"
rm -f b.pdf
